<?xml version="1.0"?>
<tree>
    <field name="lot_name"/>
    <field name="lot_counterparty"/>
    <field name="lot_grade"/>
    <field name="lot_product"/>
    <field name="lot_price"/>
    <field name="lot_qt" sum="1"/>
    <field name="lot_quantity" sum="1"/>
    <field name="lot_gross_quantity" sum="1"/>
    <field name="lot_amount" sum="1"/>
    <field name="lot_offer"/>
</tree>
